package com.ssj.bean.weixin.message.custom;

import java.io.Serializable;

/**
 * 客户发送用户消息实体
 * @author DELL
 *
 */
public class BaseCustom implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String touser; //openid
	private String msgtype;  //发送类型
	public String getTouser() {
		return touser;
	}
	public void setTouser(String touser) {
		this.touser = touser;
	}
	public String getMsgtype() {
		return msgtype;
	}
	public void setMsgtype(String msgtype) {
		this.msgtype = msgtype;
	}
	
	
	
}
